{
  name: "Lustrous Globe",
  spritenum: 742,
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 484 && (move.type === 'Water' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if (source?.baseSpecies.num === 484 || pokemon.baseSpecies.num === 484) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Palkia-Origin",
  itemUser: ["Palkia-Origin"],
  num: 1778,
  gen: 8,
}